CVE-2021-1721 log

Source
Severity Medium
Remote Yes
Type Denial of service
Description
A security issue was found in dotnet-core before version 3.1.12. A denial-of-service vulnerability exists when creating HTTPS web request during X509 certificate chain building.
Group Package Affected Fixed Severity Status Ticket
AVG-1449 dotnet-runtime, dotnet-sdk 3.1.8.sdk108-1 High Vulnerable FS#69317
References
https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-1721
https://github.com/dotnet/announcements/issues/175